- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - u -

- u : transactionElement_s , headerSprintfExtension_s , sprintfToken , HE_s
- u32 : IDT_s
- uc : _dbswap
- ui : _dbswap
- ui16p : hRET_s
- ui32p : hRET_s
- uid : transactionFileInfo_s , pgpPktPre_u , cpioCrcPhysicalHeader
- uids : hdrObject_s
- ulong1 : rpmProblem_s
- uname : FileListRec_s
- Update : DIGEST_CTX_s
- url : _FD_s , urlinfo_s
- urlType : _FD_s
- urltype : urlinfo_s
- useCatalog : rpmBuildArguments_s
- used : MacroEntry_s
- user : urlinfo_s
- userid : pgpPktUid_s , pgpDigParams_s